opj_tcd_pass Struct Reference

FIXME DOC. More...

`#include <tcd.h>`

## Data Fields

OPJ_UINT32 | rate
OPJ_FLOAT64 | distortiondec
OPJ_UINT32 | len
OPJ_BITFIELD | term: 1

## Detailed Description

FIXME DOC.

## Field Documentation

## distortiondec

OPJ_FLOAT64 opj_tcd_pass::distortiondec

Referenced by opj_t1_encode_cblk(), opj_tcd_makelayer(), and opj_tcd_rateallocate().

## len

OPJ_UINT32 opj_tcd_pass::len

Referenced by opj_t1_encode_cblk(), and opj_t2_encode_packet().

## rate

OPJ_UINT32 opj_tcd_pass::rate

Referenced by opj_t1_encode_cblk(), opj_tcd_makelayer(), opj_tcd_makelayer_fixed(), and opj_tcd_rateallocate().

## term

OPJ_BITFIELD opj_tcd_pass::term

Referenced by opj_t1_encode_cblk(), and opj_t2_encode_packet().

The documentation for this struct was generated from the following file:

- tcd.h